Subject: RE: non-monotonicity

From: tomda <[email-masked]>
Date: Wed, 12 Aug 1998 09:56:06 -0700

I believe transient time covers AC characteristic of the protection device. 
 The phenomenon I have seen is a DC characteristic, those that one would 
typically see on a curve tracer.

Tom Dagostino

-----Original Message-----
From:	Jon Powell [SMTP:[email-masked]]
Sent:	Monday, August 10, 1998 4:40 PM
To:	tomda
Cc:	'Geoffrey Ellis'; [email-masked]; [email-masked]
Subject:	Re: non-monotonicity

Tom Dagostino wrote:

After measuring 1000's of I/O pins I can say with much certainty that
not
all clamp "diodes" behave monotonically in the "forward bias region".
 Typical of this behavior are ground protection devices that show abrupt

increases in current when swept from a negative voltage to ground.

Jon replies:
Actually, I think we cover this (at least attemp to) using Transit Time.

(we did put that in, didn't we?).

jon powell
Viewlogic